@charset "utf-8";
html{overflow-x:hidden;}
body{font-size:12px;font-family:'微软雅黑';}
*{padding:0;margin:0;list-style:none;}
a{text-decoration:none;color:#666;} 


.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}
 .header, .footer {
          
			width:1120px;
            margin: 0 auto;
            font-family: "Microsoft Yahei";
        }
       .content{
            width: 1024px;
            margin: 0 auto;
            font-family: "Microsoft Yahei";
        }
        
        .h_top {
            position: relative;
            z-index: 2;
            overflow: hidden;
			border-bottom:1px solid #dfdfdf;
        }
        
        .t_top {
            height: 38px;
            line-height: 38px;
            color: #999;
        }
        
        .t_top span {
            float: right;
        }
        
        .t_top a {
            color: #999;
            display: inline-block;
            padding: 0 24px 0 22px;
            background: url(../images/t_ico1.gif) no-repeat 0 center;
        }
        
        .t_top a.t_ico2 {
            background: url(../images/t_ico2.gif) no-repeat 0 center;
        }
        
        .t_top a.t_ico3 {
            background: url(../images/t_ico3.gif) no-repeat 0 center;
            padding-right: 0;
        }
        
        .t_con {
            height: 115px;
            padding: 16px 0 0;
            overflow: hidden;
        }
        
        .t_con h1,
        .t_con h1 img {
            width: 103px;
            display: block;
            height: 90px;
        }
        
        .t_text {
            background: url(../images/t_ge.gif) no-repeat 24px 26px;
            padding: 20px 0 0 53px;
			height:88px;
        }
		
		 .t_text img{
		 margin-top:20px; height:24px;    
        }
        
   
        .t_pho {
            color: #555;
            padding: 16px 0 0 56px;
            background: url(../images/phone.png) no-repeat 0 20px;
            font-size: 16px;
            line-height: 25px;
        }
     
        .t_pho p {
         
            line-height: 28px;
            font-size: 16px;
            color: #6663;
        }
        
        .t_pho b {
            display: block; font-size:20px; color:#cc1b15;
        }
        
		
		
        .menu {
            white-space: nowrap;
            height: 48px;
            line-height: 48px;
            font-size: 16px;
			width:1120px;
			margin:0 auto;
			
        }
        
        .menu ul {
          
        }
        
        .menu li {
            float: left;
            position: relative;
            
        }
        
        .menu li span {
            display: inline-block;
            padding-left: 37px;
        }
        
        .menu li a {
            color: #fff;
            display: inline-block;
            padding-right: 37px;
        
        }
        
        .menu li em {font-style: normal;display: inline-block;}
     
        .menu li.cur a,
        .menu li a:hover {
            text-decoration: none;
            z-index: 1;
            background: url(../images/mhbg2.png) no-repeat right 0;
            font-weight: bold;
        }
        
        .menu li.cur a span,
        .menu li a:hover span {
            background: url(../images/mhbg1.png) no-repeat 0 0;
        }
        
        .menu li a:-webkit-any-link {
            display: block;
        }
		
		/* 本例子css */
	.fullSlide{ width:100%;  position:relative;  height:600px; }
	.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{ width:100% !important;  height:600px; overflow:hidden; text-align:center;  }
	.fullSlide .bd li a{ display:block; height:600px; }

	.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center;}
	.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:5px; background:#222; overflow:hidden; 
		line-height:9999px; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;
	}
	.fullSlide .hd ul .on{  background:#cc1b15;}  
    

        .f_bj {
            color: #555;
            clear: both;
            font-family: "Microsoft Yahei";
            overflow: hidden;
            background: #222;
            line-height: 30px;
			padding-top:50px;
			font-size:13px;
        }
        
        .f_bj a {
            color: #555;
        }
        
        .f_nav {
            height: 71px;
            overflow: hidden;
            line-height: 71px;
            font-size: 16px;
            color: #d2414b;
            text-align: center;
            margin-bottom: 52px;
        }
        
        .f_nav a {
            color: #f5dedf;
        }
        
        .f_nav em {
            display: inline-block;
            padding: 0 41px;
        }
        
        .f_logo {
            overflow: hidden;
            white-space: nowrap;
            width: 170px;
            padding: 7px 0 0;
        }
        
        .f_logo img {
            width: 130px;
           
            display: block;
        }
        
        .f_con {
            width: 942px;
            overflow: hidden;
        }
        
        .f_con h3 {
            height: 29px;
            line-height: 29px;
            font-size: 16px;
            color: #ddd;
            font-weight: normal;
        }
        
        .f_text,
        .f_cont {
            padding-left: 120px;
            height: 150px;
            overflow: hidden;
        }
        
        .f_text {
            width: 377px;
            background: url(../images/f_ico1.png) no-repeat 0 20px;
			color:#ddd;
        }
		.f_text a{
          
			color:#ddd;
        }
        
        .f_cont {
            width: 223px;
            background: url(../images/f_ico2.png) no-repeat 0 20px;
			color:#ddd;
        }
        
        .f_text b {
            display: block;
            font-size: 18px;
            line-height: 53px;
            color: #fff;
        }
        
        .f_text p {
            display: block;
        }
        
        .f_code {
            width: 82px;
            padding: 5px 0 0;
            line-height: 32px;
            text-align: center;
        }
        
        .f_code img {
            display: block;
            width: 82px;
            height: 83px;
            display: block;
        }
        
        .f_code span {
            display: block;
            color: #999;
        }
        
        .f_wz {
            clear: both;
       
            height: 72px;
            line-height: 72px;
            color: #ddd;
			text-align: right;
        }
        
		.f_wz a{
            color: #ddd;
        }
        .f_wz span {
            display: inline-block;
            /*padding: 0 500px 0 0;*/
        }
    

        .client-2 {
            position: fixed;
            right: -170px;
            top: 50%;
            z-index: 900;
        }
        
        .client-2 li a {
            text-decoration: none;
        }
        
        .client-2 li {
            margin-top: 1px;
            clear: both;
            height: 71px;
            position: relative;
        }
        
        .client-2 li i {
            background: url(../images/fx.png) no-repeat;
            display: block;
            width: 30px;
            height: 27px;
            margin: 0px auto;
            text-align: center;
        }
        
        .client-2 li p {
            height: 20px;
            font-size: 14px;
            line-height: 20px;
            overflow: hidden;
            text-align: center;
            color: #fff;
        }
        
        .client-2 .my-kefu-qq i {
            background-position: 4px 5px;
        }
        
        .client-2 .my-kefu-tel i {
            background-position: 0 -21px;
        }
        
        .client-2 .my-kefu-liuyan i {
            background-position: 4px -53px;
        }
        
        .client-2 .my-kefu-weixin i {
            background-position: -34px 4px;
        }
        
        .client-2 .my-kefu-weibo i {
            background-position: -30px -22px;
        }
        
        .client-2 .my-kefu-ftop {
            display: none;
        }
        
        .client-2 .my-kefu-ftop i {
            width: 33px;
            height: 35px;
            background-position: -27px -51px;
        }
        
        .client-2 .my-kefu-left {
            float: left;
            width: 77px;
            height: 47px;
            position: relative;
        }
        
        .client-2 .my-kefu-tel-right {
            font-size: 16px;
            color: #fff;
            float: left;
            height: 24px;
            line-height: 22px;
            padding: 0 15px;
            border-left: 1px solid #fff;
            margin-top: 14px;
        }
        
        .client-2 .my-kefu-right {
            width: 20px;
        }
        
        .client-2 .my-kefu-tel-main {
            background: #c30c22;
            color: #fff;
            height: 56px;
            width: 247px;
            padding:9px 0 6px;
            float: left;
        }
        
        .client-2 .my-kefu-main {
            background: #c30c22;
            width: 97px;
            height: 56px;
            position: relative;
            padding:9px 0 6px;
            float: left;
        }
        
        .client-2 .my-kefu-weixin-pic {
            position: absolute;
            left: -130px;
            top: -24px;
            display: none;
            z-index: 333;
        }
        
        .my-kefu-weixin-pic img {
            width: 115px;
            height: 115px;
        }
 
 
 .divtitle {
    text-align: center;
    color: #666;
    width: 100%;
	margin:50px 0 30px;
}
.divtitle .p2 {
    font-size: 30px;
}
.divtitle .p1 {
    font-size: 14px;
    background: url(../images/1_23.jpg) center bottom no-repeat;
    padding-bottom: 5px;
    text-transform: uppercase;
    line-height: 30px;
	color:#aaa;
}
 /*five*/
.five { overflow:hidden; width:1024px; margin:40px auto;}
.five ul{ overflow:hidden;}
.five li{ float:left; width:140px; overflow:hidden; margin-right:154px; cursor:pointer;}
.five li span{ display:block; width:132px; height:152px; overflow:hidden; position:relative; margin-left:4px; margin-bottom:15px;}
.five li em{ display:block; font-size:16px; color:#000; text-align:center; font-style:normal;}
/*.five li:hover img{ margin-top:-152px;}*/

/*vs*/
.vs { overflow:hidden; width:100%; padding-top:60px; padding-bottom:20px; background-color:#f1f1f1; }
.vs h2{ text-align:center; font-size:32px; color:#333; margin-bottom:20px;}
.vs .menuvs{ overflow:hidden; width:1024px; padding:30px 0px; margin:0 auto;}
.vs .menuvs li{ cursor:pointer; float:left; width:489px; height:50px; text-align:center; line-height:50px; background-color:#cc1a13; font-size:16px; color:#fff; font-weight:bold; border-radius:5px;  position:relative}
.vs .menuvs li img{ position:absolute; left:50%; margin-left:-3px; top:50px;}
.vs .menuvs li.cur{ background-color:#ff4a4b;}
.vs .menuvs li.cur img{ display:block}

 /*海绵对比*/
.g_pk{height: 448px;font-family: "SimHei"; position:relative;}
.g_pk dl{float: left;width: 489px;margin-right: 46px;}
.g_pk dt,.g_pk dt img{width: 488px;height: 299px;display: block;}
.g_pk dd{padding-top: 25px;border-bottom: 2px solid #c10000;height: 70px;font-size: 16px;color: #575757;line-height: 26px; }
.g_pk dd b{font-weight: normal;color: #c10000;}
.g_pk .lastdl{margin-right: 0;}
.g_pk .lastdl dd{border-bottom: 2px solid #b6b6b6;}
.g_pk .pk{position: absolute;left:462px;top:100px; z-index:99;}  

/*pro*/
.pro { overflow:hidden; width:100%; margin:0 0 30px;}
 
.pro .menupro{ overflow:hidden; width:100%; height:50px; margin-bottom:1px; position:relative; border-radius:3px; background-color:#e4e4e4}
.pro .menupro h3{ float:left; width:160px; height:50px; padding-left:40px; background-color:#cc1b15; font-weight:normal; font-size:14px; color:#fff; line-height:50px;}
.pro .menupro h3 a{color:#fff;}
.pro .menupro h3 img{ position:relative; margin-right:10px; top:4px;}
.pro .menupro .ps{ display:block; position:absolute; left:200px; top:20px;}
.pro .menupro ul{ overflow:hidden; margin-left:15px; float:left; width:724px; margin-top:15px; font-size:14px;}
.pro .menupro li{ float:left; padding:0 25px; border-right:1px dotted #999;}
.pro .menupro li a{ color:#666}
.pro .menupro .more{ display:block; float:right; margin-top:15px; margin-right:15px; font-size:12px; color:#999; font-family:Arial}
.pro .menupro li a:hover,.pro .menupro li.cur a{ color:#cc1b15;}
.pro .list { overflow:hidden; width:1024px; margin-top:30px; height:280px}
.pro .list li{ float:left; width:239px; height:239px; margin-right:20px; margin-bottom:20px; border:1px solid #dfdfdf; position:relative; border-radius:5px;}
.pro .list img{ display:block}
.pro .list .more{ position:absolute; right:0; bottom:0}
.pro .list a{ display:none; border-radius:5px; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(204,27,21,0.5) !important; z-index:1; text-decoration:none}
.pro .list span{ display:block; text-align:center; font-size:16px; color:#fff; margin-top:125px;}
.pro .list em{ display:block; font-style:normal; width:100px; height:24px; border:1px solid #fff; text-align:center; line-height:24px; font-size:14px; color:#fff; margin:10px auto;}
.pro .list li p{ display:block; text-align:center; font-size:14px; color:#333; margin-top:20px; font-style:normal;}
.pro .list li:hover .more{ display:none}
.pro .list li:hover a{ display:block}


 /*IRATA*/
.irata{width:100%; height:686px;  background:url(../images/zhengshu_bg.jpg) no-repeat; padding-bottom:90px;}
.irata .irata_top{width:100%; height:154px;text-align:center; background: url(../images/irata_top.png) no-repeat center; position:relative; z-index:2;}
.irata h2{width:1000px; font-size:32px; padding-top:40px; color:#FFF;}
.irata h2 span{color:#f18525;}
.irata h4{ color:#fff; margin-top:10px; margin:0 auto;font-weight: normal;}
.irata .irata_liyuan{display:block;width:1082px; height:443px; margin:0 auto;  position:relative;}
.irata .irata_liyuan span{ display:block; width:41px; height:82px; cursor:pointer; position:absolute;top:45%;}
.irata .al_left{background:url(../images/anli_anniu_left.png) no-repeat center top; left:0;}
.irata .al_right{background:url(../images/anli_anniu_right.png) no-repeat center top; right:0;}
.irata .irata_liyuan>span:hover{background-position:bottom;}

.irata .irata_neirong{overflow:hidden;width:1000px; margin:0 auto;position:relative;top:-7px;}
.irata .irata_tupian{width:490px; float:left;}
.irata .irata_wenzi{width:510px; height:448px; background-color:#FFF;  float:left;}
.irata .irata_wenzi .zy{width:100%; height:62px; margin:0 auto; margin-top:66px; background:url(../images/irata_yj.png) no-repeat center;}
.irata .irata_wenzi .zy h3{ padding-top:17px; padding-left:65px;color:#FFF;}
.irata .irata_wenzi .zy p{font-size:16px; color:#000; width:376px; height:48px; margin:35px auto;}
.irata .irata_wenzi .zy span img{ padding-left:65px;}
.irata .liyuan_bottom{overflow:hidden; width:100%; height:165px;position:relative;top:32px;margin: 0px 130px;}
.irata .liyuan_bottom ul{width:100%;}
.irata .liyuan_bottom li{width:116px; height:132px; margin-left:40px; float:left; background:url(../images/irata_liyou_bg.png) no-repeat center top;}
.irata .liyuan_bottom li:hover,.irata .liyuan_bottom li.cur{background:url(../images/irata_liyou_bg.png) no-repeat center bottom;}
.liyuan_bottom li .liys{width:50px; height:50px; margin:26px 0px 0px 34px;}
.liyuan_bottom li .liys1{ background:url(../images/liyuan_qwrz.png) no-repeat center top;}
.liyuan_bottom li:hover .liys1,.liyuan_bottom li.cur .liys1 {background:url(../images/liyuan_qwrz.png) no-repeat center bottom;}
.liyuan_bottom li .liys2{ background:url(../images/liyuan_aqbz.png) no-repeat center top;}
.liyuan_bottom li:hover .liys2,.liyuan_bottom li.cur .liys2{background:url(../images/liyuan_aqbz.png) no-repeat center  bottom;}
.liyuan_bottom li .liys3{ background:url(../images/liyuan_ywfg.png) no-repeat center top;}
.liyuan_bottom li:hover .liys3,.liyuan_bottom li.cur .liys3{background:url(../images/liyuan_ywfg.png) no-repeat center  bottom;}
.liyuan_bottom .liys4{ background:url(../images/liyuan_zjtd.png) no-repeat center top;}
.liyuan_bottom li:hover .liys4,.liyuan_bottom li.cur .liys4{background:url(../images/liyuan_zjtd.png) no-repeat center  bottom;}
.liyuan_bottom .liys5{background:url(../images/liyuan_ksxy.png) no-repeat center top;}
.liyuan_bottom li:hover .liys5, .liyuan_bottom li.cur .liys5{background:url(../images/liyuan_ksxy.png) no-repeat center  bottom;}
.liyuan_bottom li p{font-size:16px; color:#000; text-align:center;}
.liyuan_bottom li:hover p,.liyuan_bottom li.cur p{color:#FFF;}

 /*合作*/
.hezuo { overflow:hidden; width:1024px; margin:0 auto 50px;}
.hezuo h2{ text-align:center; margin-bottom:5px; font-size:28px;}
.hezuo h2 a{ color:#27282d;}
.hezuo h2 b{ color:#80b414;}
.hezuo span{ display:block; text-align:center; font-size:14px; color:#c1c1c1; font-weight:lighter; margin-bottom:50px; text-transform:uppercase}
.hezuo .hzbox{ overflow:hidden; width:100%; height:170px; position:relative; margin-bottom:40px;}
.hezuo .hzbox ul{ overflow:hidden; position:absolute}
.hezuo .hzbox li{ float:left; width:200px; height:170px; margin-right:8px;}
.hezuo .hzbox li img{ display:block; border:4px solid #f8f8f8;}
.hezuo .hzbox li em{ display:block; text-align:center; font-size:13px; color:#333; margin-top:15px; font-style:normal;}
.hezuo .hzbox li a{ display:block; text-decoration:none}
.hezuo .btn { overflow:hidden; width:168px; margin:0 auto; height:40px; position:relative;}
.hezuo .btn i{ display:block; width:100%; height:1px; background-color:#bebebe; position:absolute; left:0; top:50%;}
.hezuo .btn b{ display:block; width:40px; float:left; position:relative; z-index:1; height:40px; margin-right:2px; cursor:pointer}
.hezuo .btn .btn01{ background:url(../images/hezuobtn01.jpg) no-repeat center top; margin-left:44px;}
.hezuo .btn .btn02{ background:url(../images/hezuobtn02.jpg) no-repeat center top;}
.hezuo .btn b:hover{ background-position:bottom}

/*about*/
.about { position:relative; width:100%;   background:url(../images/gs.jpg) no-repeat center top;}
.about h2{ text-align:center; font-size:38px; padding-top:40px;}
.about h2 a{ color:#1b1b1b;}
.about h2 i{ display:inline-block; width:404px; height:1px; background-color:#d8d8d8; margin:0 20px; position:relative; top:-12px;}
.about h2 i{ *display:inline}
.about em{ display:block; text-align:center; font-size:16px; color:#1b1b1b; text-transform:uppercase; margin-top:10px; margin-bottom:35px; opacity:0.2; filter:alpha(opacity=20)}
.about .awen{ overflow:hidden; width:1000px; margin:0 auto; margin-bottom:40px;}
.about .awen img{ display:block; float:left; border:3px solid #fff;}
.about .awen .wen{ overflow:hidden; width:570px; float:right; margin-top:24px;}
.about .awen h3{ font-weight:normal; font-size:16px; margin-bottom:15px;}
.about .awen h3 a{ color:#cb1920;}
.about .awen p{ font-size:14px; line-height:28px; color:#333; height:168px; overflow:hidden; text-align:justify; margin-bottom:30px;}
.about .awen a.btn{ display:block; width:136px; height:31px; text-align:center; line-height:31px; font-size:14px; color:#fff; background-color:#949494; float:left; margin-right:10px;}
.about .awen a.btn.btna02{ background-color:	}
.about .fengcai { width:1000px;  margin:0 auto; position:relative}
.about .fengcai i{ display:block; width:42px; height:42px; cursor:pointer; position:absolute; top:55px; outline: none;}
.about .fengcai .btn01{ background:url(../images/about_btn01.png) no-repeat center top; left:-20px;}
.about .fengcai .btn02{ background:url(../images/about_btn02.png) no-repeat center top; right:-20px;}
.about .fengcai i:hover{ background-position:bottom}
.about .menu{ overflow:hidden; width:100%; height:52px; padding-top:35px; padding-bottom:10px; margin-bottom:25px; text-align:center}
.about .menu li{ display:inline-block; width:180px; height:52px; margin:0 -2px; text-align:center; font-size:18px; font-weight:bold; position:relative; background-color:#ececec; line-height:52px;}
.about .menu li{ *display:inline}
.about .menu li a{ display:block; text-decoration:none; color:#333;}
.about .menu li img{ display:none; position:absolute; top:52px; left:86px;}
.about .menu li.cur{ background-color:#c81624;}
.about .menu li.cur a{ color:#fff;}
.about .menu li.cur img{ display:block}
.about .fcbox { overflow:hidden; width:932px; margin:0 auto; height:225px; position:relative;}
/* .about .fcbox ul{ overflow:hidden; position:absolute} */
.about .fcbox li{ margin-right:20px; float:left; width:218px; /*height:225px;*/}
.about .fcbox li .fctu{ width:208px; height:140px; overflow:hidden; position:relative; border:5px solid #f3f3f3; margin-bottom:10px;}
.about .fcbox li span{ display:block; text-align:center; font-size:13px; color:#333;}
.about .fcbox li a{ display:block; text-decoration:none;}
.about .bbg { display:block; position:absolute; left:50%; bottom:-220px; margin-left:568px;}

 /*link*/
.link { overflow:hidden; position:relative; width:1024px; margin:50px auto;}
.link h3{ position:absolute; left:0; top:0}
.link ul{ overflow:hidden; float:right; width:789px; padding:15px 125px 35px 35px; border:1px solid #c4c4c4}
.link li{ float:left; margin:5px 15px; font-size:13px; white-space:nowrap; }
.link li a{ color:#333}


/*内页*/
 #banner{ width:100%;min-width:1024px; overflow:hidden;} 
 #about{ width:1200px; margin:0 auto; overflow:visible; padding:40px 0 80px;}
.about_left{ width:250px; float:left; margin-bottom:50px;}
.about_left h3{background:url(../images/about_1.jpg) no-repeat; height:75px; line-height:75px; text-align: center; font-size:26px; color:#fff;}
.about_left ul{/* background-color:#565860; */overflow:hidden;padding-bottom:30px;}
 
.about_left ul li{ line-height:50px;  margin-bottom:1px;}
.about_left ul li a{ padding-left:25px;display:block; font-family:微软雅黑; font-size:14px; color:#333;background:#f4f4f4 url(../images/lef1.png) 200px center no-repeat;}
.about_left ul li a:hover{ text-decoration:none; color:#fff;background:#cc1b15 url(../images/lef2.png) 200px center no-repeat}
.info-l-t3{ height:60px; background:#cc1b15 url(../images/xsj.jpg) 200px center no-repeat; color:#fff; line-height:60px; padding-left:20px;font-size:24px; margin-top:10px;}

.about_left dl{ width:248px; border:#ccc solid 1px; margin-top:20px; overflow:hidden; padding-bottom:20px;}
.about_left dd{ width:213px; margin:15px auto; overflow:hidden; background:url(../images/ty.jpg) left no-repeat; color:#393939; font-size:14px; text-indent:1em;}
.about_left .span{ width:248px; float:left;text-align:center;}
.about_left .span img{ text-align:center; display:block}
.about_left dt{ background:url(../images/sj.png) no-repeat left; color:#3c3c3c; font-size:13px; line-height:40px; border-bottom:#d5d5d5 dashed 1px; text-indent:1em; margin:0 20px;overflow:hidden;}
.about_left .h6{ width:248px; height:11px; padding:15px 0; text-align:center; float:left;}
.about_left .h1{  margin:10px 26px; padding-top:10px;}
.about_left .h1 h1{color:#940024; font-size:27px; font-weight:normal;}
.about_left .h1 h2{ color:#707070; font-size:13px; line-height:24px;}

.about_right{ width:906px; float:right;}
.about_right .sm{ border-bottom:#c9c9c9 solid 1px; height:40px;}
.about_right .sm p{ color:#2a2a2a; font-size:18px; border-bottom:#cc1b15 solid 3px; float:left; line-height:39px;}
.about_right .sm h3{ float:right; background:url(../images/about_2.jpg) left no-repeat; color:#797979; font-size:15px; line-height:40px; text-indent:2em;}
.about_right .sm h3 a{ color:#666;} 
.about_right .xm{ color:#555; font-size:13px; line-height:30px; padding-top:30px; overflow:hidden; float:left;}
.about_right .xm .span{ padding-top:30px; float:left}

.about_right1{ width:1024px; float:right;}
.about_right1 .sm{ border-bottom:#c9c9c9 solid 1px; height:40px;}
.about_right1 .sm p{ color:#2a2a2a; font-size:18px; border-bottom:#327eec solid 3px; float:left; line-height:39px;}
.about_right1 .sm h3{ float:right; background:url(../images/about_2.jpg) left no-repeat; color:#797979; font-size:15px; line-height:40px; text-indent:2em;}
.about_right1 .sm h3 a{ color:#666;} 
.about_right1 .sm span{ float:right;  font-size:13px; line-height:40px; }
.about_right1 .sm span a{ color:#666;} 
.about_right1 .xm{ color:#555; font-size:14px; line-height:30px; padding-top:15px; overflow:hidden; float:left;}
.about_right1 .xm .span{ padding-top:30px; float:left}


.hotp{ width:100%; hei ght:204px; position:relative;le ft:50%}
.hotp .hd{height:15px;overflow:hidden;position:absolute;/* right:50%; */bottom:-20px;z-index:1; left: 50%;
    transform: translateX(-50%);
}
.hotp .hd ul{overflow:hidden;zoom:1;position: relative;}
.hotp .hd ul li{float:left;margin-right:6px;width:10px;height:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#cfcfcf;text-indent:-9999px;}
.hotp .hd ul li.on{ background:#cc1b15; color:#fff; }
.hotp .bd{ position:relative; height:100%; z-index:0;   }
.hotp .bd img{width:213px;height:172px;display:block;mar gin-left:-106px;margin: 0 auto;}

.news{ width:100%; padding-top:30px; margin:0 auto; }
.news dl{ border-bottom:#e5e5e5 solid 1px; padding-bottom:30px; overflow:hidden;}
.news dl .span{ width:239px; height:150px; float:left; margin-right:20px;}
.news dd{ color:#353535; font-size:16px; font-weight:bold; padding-bottom:10px;}
.news dt{ color:#6e6e6e; font-size:13px; line-height:25px; padding-bottom:25px;}
.news h3 a{ color:#6e6e6e; font-size:15px;}
.news ul{ padding-top:20px;}
.news li{ border-bottom:#e5e5e5 dashed 1px; width:100%; line-height:44px; background:url(../images/sj.png) left no-repeat; text-indent:1em; font-size:14px; float:left;color:#3c3c3c; }
.news li a{ color:#3c3c3c; font-size:14px;}
.news li h3{ float:right;   font-size:13px; font-weight:normal;}

.product{ padding-top:20px; overflow:hidden; float:left; width:100%;}
.product li{ float:left; margin-right:17px; margin-bottom:20px;}
.product li .span{ width:232px; height:216px; }
.product li h4{ width:232px; height:40px; background-color:#dfdfdf; text-align:center; line-height:40px; font-size:15px; color:#000;}
.product li h4 a{ color:#000; display:block;}

.product1{ padding-top:20px; overflow:hidden; float:left; width:100%;}
.product1 li{ float:left; margin-right:18px; margin-bottom:20px;}
.product1 li .span{ width:242px; height:216px; }
.product1 li h4{ width:242px; height:40px; background-color:#dfdfdf; text-align:center; line-height:40px; font-size:15px; color:#000;}
.product1 li h4 a{ color:#000; display:block;}

/*页码样258式*/
.pageNavi {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center
}

.pageNavi1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center; font-size:13px;
}
.wp-pagenavi {
	CLEAR: both
}
.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none;border-radius:5px;
}
.wp-pagenavi SPAN {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none;border-radius:5px;
}
.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR:#327eec; BORDER-BOTTOM-COLOR:#327eec; BORDER-TOP-COLOR:#327eec; BORDER-RIGHT-COLOR:#327eec;background:#327eec; color:white; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; PADDING-TOP: 5px;
}/*当前指上页码的边框色*/

.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR:#327eec; BORDER-BOTTOM-COLOR:#327eec; BORDER-TOP-COLOR:#327eec; BORDER-RIGHT-COLOR:#327eec; background:#222222; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 2px; PADDING-TOP: 5px; border:#222222 1px solid;border-radius:5px;
}/*当前选中页码的背景色*/

.xptj .container{overflow: hidden; padding-top: 10px;}
.xptj h4{overflow: hidden; height: 30px; font-weight: normal; line-height: 30px;}
.xptj h4 .title{ float:left; font-size: 20px; color: #333333;}
.xptj h4 em{ float: right; overflow: hidden; height: 22px; border: 2px solid #e0e0e0; position: relative;}
.xptj h4 em:after{content:''; position:absolute; top:0; right:50%; margin-left: 1px; z-index:9; height:100%; width:0px; border-left:2px solid #e0e0e0;}
.xptj h4 em span{ display: inline-block; font-family: "微软雅黑"; color: #e0e0e0; font-weight: bold; font-size: 17px; cursor: pointer; text-align: center; float: left; width: 34px; height: 22px; line-height: 22px;}
.xptj h4 em span:hover{ color: #b0b0b0;}

.xptjcont{margin-top: 15px; overflow: hidden;}
.xptjcont ul{overflow: hidden; width: 1020px; padding-left: 2px;}
.xptjcont ul li{ float: left; width: 214px; margin-right: 10px; border: 1px solid #eeeeee; text-align: center; overflow: hidden; padding: 10px 13px 20px 14px;}
.xptjcont ul li img{display: block;}
.xptjcont ul li .picbox{display: block; width: 214px; height: 172px; overflow: hidden;}
.xptjcont ul li p{height: 24px; line-height: 24px; padding: 0px 4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.xptjcont ul li p a{font-size: 14px; color: #666666;}
.xptjcont ul li .smore{ font-size: 14px; color: #327eec; display: inline-block;}
.xptjcont ul li:hover{ border: 1px solid #327eec;}
.xptjcont ul li img{
    transition:All 0.6s ease-in-out;
    -webkit-transition:All 0.6s ease-in-out;
    -moz-transition:All 0.6s ease-in-out;
    -o-transition:All 0.6s ease-in-out;
}
.xptjcont ul li:hover img {
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
}




.xptjcont1{margin-top: 15px; overflow: hidden;}
.xptjcont1 ul{overflow: hidden; width: 906px; padding-left: 2px;}
.xptjcont1 ul li{ float: left; width: 250px; margin-right: 10px; margin-bottom:20px; border: 1px solid #eeeeee; text-align: center; overflow: hidden; padding: 10px 13px 20px 14px;}
.xptjcont1 ul li img{display: block;}
.xptjcont1 ul li .picbox{display: block; width: 250px; height: 250px; overflow: hidden;}
.xptjcont1 ul li .picbox1{display: block; width: 250px; height: 178px; overflow: hidden;}
.xptjcont1 ul li p{height: 24px; line-height: 24px; padding: 0px 4px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.xptjcont1 ul li p a{font-size: 14px; color: #666666;}
.xptjcont1 ul li .smore{ font-size: 14px; color: #fe0000; display: inline-block;}
.xptjcont1 ul li:hover{ border: 1px solid #fe0000;}
.xptjcont1 ul li img{
    transition:All 0.6s ease-in-out;
    -webkit-transition:All 0.6s ease-in-out;
    -moz-transition:All 0.6s ease-in-out;
    -o-transition:All 0.6s ease-in-out;
}
.xptjcont1 ul li:hover img {
    transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -o-transform:scale(1.1);
    -ms-transform:scale(1.1);
}